[[plugin.deps]]
use = "dedukun/bookmarks"
rev = "95b2c58"
hash = "17a094653b7d0db4ac68ed531d2e1412"

[[plugin.deps]]
use = "Reledia/glow"
rev = "c76bf4f"
hash = "a6b78bf9af5390e3a85a6951fbb7b93"

[[plugin.deps]]
use = "MasouShizuka/projects"
rev = "4f11ecc"
hash = "17fa17295d27864f62875f06a77f72e7"

[[flavor.deps]]
use = "BennyOe/tokyo-night"
rev = "695dac6"
hash = "a8f426ea0d9cb843b081d62ab01364c8"

[[flavor.deps]]
use = "gosxrgxx/flexoki-dark"
rev = "3e8cfba"
hash = "56a96293138f09da7fae25ee405a4393"

[[flavor.deps]]
use = "PinThePenguine/sunset"
rev = "181acd4"
hash = "cc4c39af7098f02c42fec223fc1fc967"
